Subject: Re: linux-next: manual merge of the trivial tree with the tree

From: John Crispin <[email-masked]>
Date: Tue, 22 May 2012 13:53:43 +0200

On 22/05/12 11:16, Jiri Kosina wrote:
> On Tue, 22 May 2012, Stephen Rothwell wrote:
>
>> Hi Jiri,
>>
>> Today's linux-next merge of the trivial tree got a conflict in
>> arch/mips/lantiq/xway/gpio_ebu.c arch/mips/lantiq/xway/gpio_stp.c between
>> commit 5238f7bc3566 ("GPIO: MIPS: lantiq: move gpio-stp and gpio-ebu to
>> the subsystem folder") from the  tree and commit 6997991ab0db ("mips: Fix
>> printk typos in arc/mips") from the trivial tree.
>>
>> The typos fixed in the latter probably need to be applied to the renamed
>> files drivers/gpio/gpio-mm-lantiq.c and drivers/gpio/gpio-stp-xway.c
>> (resp).
>>
>> I have removed the old versions.
> I will probably keep this trivial conflict for Linus to resolve. Thanks,
>

Hi,

I'll try to resolve this and have the MIPS/Lantiq specifc parts flow via
Ralfs tree if no one minds

Thanks,
John